uuid: 13ab519e-3634-4a8c-a1cc-cb05d5bbacde
langcode: de
status: true
dependencies:
  module:
    - webform
id: webform_delete_action
label: 'Delete webform'
type: webform
plugin: webform_delete_action
configuration: {  }
